[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-System-Settings-Category=accessibility
X-KDE-System-Settings-Parent-Category=personal
Icon=preferences-desktop-accessibility

Name=Accessibility
Name[af]=Toeganklikheid
Name[ar]=إتاحة الوصول
Name[as]=অভিগম্যতা
Name[be]=Даступнасць
Name[be@latin]=Dastupnaść
Name[bg]=Равностоен достъп
Name[bn]=সহায়ক প্রযুক্তি
Name[bn_IN]=বিশেষ ব্যবহারের সহায়তা
Name[br]=Haezadusted
Name[ca]=Accessibilitat
Name[ca@valencia]=Accessibilitat
Name[cs]=Zpřístupnění
Name[csb]=Pòmòce przëstãpù
Name[cy]=Hygyrchedd
Name[da]=Tilgængelighed
Name[de]=Zugangshilfen
Name[el]=Προσιτότητα
Name[eo]=Alirebleco
Name[es]=Accesibilidad
Name[et]=Hõlbustus
Name[eu]=Erabilerraztasuna
Name[fa]=دستیابی‌پذیری
Name[fi]=Esteettömyys
Name[fr]=Accessibilité
Name[fy]=Tagonklikens
Name[ga]=Inrochtaineacht
Name[gl]=Accesibilidade
Name[gu]=ઉપયોગિતા
Name[he]=נגישות
Name[hi]=पहुँच
Name[hne]=पहुंच
Name[hr]=Pristupačnost
Name[hsb]=Přistupnosć
Name[hu]=Kezelési segítség
Name[is]=Aðgengi
Name[it]=Accessibilità
Name[ja]=アクセシビリティ
Name[ka]=სპეციალური შესაძლბლობები
Name[kk]=Арнайы мүмкіндіктер
Name[km]=មធ្យោបាយ​ងាយស្រួល
Name[kn]=ನಿಲುಕಣೆ (ಆಕ್ಸೆಸಿಬಿಲಿಟಿ)
Name[ko]=내게 필요한 설정
Name[ku]=Gihîştin
Name[lt]=Prieinamumas
Name[lv]=Pieejamība
Name[mai]=अभिगम्यता
Name[mk]=Пристапливост
Name[ml]=സാമീപ്യത
Name[mr]=प्रवेश
Name[ms]=Kebolehcapaian
Name[nb]=Tilgjengelighet
Name[nds]=Toganghülp
Name[ne]=पहुँचता
Name[nl]=Toegankelijkheid
Name[nn]=Tilgjenge
Name[oc]=Accessibilitat
Name[or]=ଅଭିଗମ୍ୟତା
Name[pa]=ਸਹੂਲਤਾਂ
Name[pl]=Dostępność
Name[pt]=Acessibilidade
Name[pt_BR]=Acessibilidade
Name[ro]=Accesibilitate
Name[ru]=Специальные возможности
Name[se]=Álkkibut geavaheapmi
Name[si]=ප්‍රවේශණය
Name[sk]=Prístupnosť
Name[sl]=Dostopnost
Name[sr]=Приступачност
Name[sr@latin]=Pristupačnost
Name[sv]=Handikappstöd
Name[ta]=அணுகல்
Name[te]=అందుబాటు
Name[tg]=Имкониятҳо
Name[th]=ช่วยการใช้งาน
Name[tr]=Erişilebilirlik
Name[uk]=Доступність
Name[uz]=Qulayliklar
Name[uz@cyrillic]=Қулайликлар
Name[vi]=Khả năng truy cập
Name[wa]=Accessibilité
Name[x-test]=xxAccessibilityxx
Name[xh]=Unikezelo
Name[zh_CN]=辅助
Name[zh_TW]=無障礙輔助
